
Figure - Bug #118707
【IOVDEV-33694】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】哔哩哔哩车机版
，小窗模式点击分享，简介，设置无反应
2023-06-09 14:04 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CD FW-鲁凯峰 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/09 13:38 第229次开机

【前提条件】：

电源on

【操作步骤】：

1、打开哔哩哔哩车机版

2、小窗模式

【实际结果】

点击分享，简介，设置无反应

【期望结果】

点击分享，简介，设置又反应

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】哔哩哔哩车机版 2.6.0

录屏&log:https://ofs.human-horizons.com/#/download/index/LgI%2Bld5zfTY%3D

History

#1 - 2023-06-09 17:45 - CD FW-鲁凯峰

这个是B站车机版内部View显示的问题,需要B站App去处理,系统侧无法处理

从日志看,Touch事件已经传递给B站的视频播放界面VideoPlayActivity了

//打开视频播放界面
06-06 23:26:03.893  1030  1157 I ActivityTaskManager: Displayed com.bilibili.bilithings/com.bilibili.player.play.ui.playui.VideoPlayActivity: +92m

//点击分享菜单

06-06 23:26:25.479  6239  6239 D ViewTouchDebug: mView : DecorView@76b0a3f[VideoPlayActivity]Receive event : MotionEvent { action=ACTION_DOWN,

actionButton=0, id0=0, x0=531.88916, y0=225.99042, toolType0=TOOL_TYPE_FINGER, buttonState=0, classification=NONE, metaState=0, flags=0x0, edgeFlags=0x0,

pointerCount=1, historySize=0, eventTime=2522634, downTime=2522634, deviceId=-1, source=0x1002, displayId=0, eventId=-14623808 }

06-06 23:26:25.614  6239  6239 D ViewTouchDebug: mView : DecorView@76b0a3f[VideoPlayActivity]Receive event : MotionEvent { action=ACTION_UP,

actionButton=0, id0=0, x0=531.88916, y0=225.99042, toolType0=TOOL_TYPE_FINGER, buttonState=0, classification=NONE, metaState=0, flags=0x0, edgeFlags=0x0,

pointerCount=1, historySize=0, eventTime=2522778, downTime=2522634, deviceId=-1, source=0x1002, displayId=0, eventId=-891353298 }

但是没有响应, 对比全屏和小窗模式的UI View来看,菜单界面是由应用自己通过添加View来实现的,出现问题的时候,View应该是没有添加成功

#2 - 2023-06-09 18:50 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

转到在jira上跟踪

#3 - 2023-06-12 15:46 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

三方应用自身问题

#4 - 2023-06-12 15:46 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 15:46 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

哔哩哔哩车机版，小窗模式点击分享，简介，设置无反应.mp4 20 MB 2023-06-09 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000229_0609133748.tar.gz5.43 MB 2023-06-09 CDTS_Test 吴诗雨

2025-07-04 2/2

#fn0
#fn0
#fn0
#fn0
#fn0
#fn0
#fn0
#fn0

